const request = ( url, params = {}) => {
    url += '?' + ( new URLSearchParams( params ) ).toString();
    fetch( url );
};
const get = ( url, params ) => request( url, params);

function sendata(naam, score) {
get('https://oege.ie.hva.nl/~hossan/GetData.php', { name: naam, score: score } );
}